IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'Notificacion_Usuario' AND TABLE_SCHEMA = 'dbo') 
BEGIN
	CREATE TABLE [dbo].[Notificacion_Usuario](
		[Id] [int] IDENTITY(1,1) NOT NULL,
		[Id_Notificacion] [int] NULL,
		[Id_Usuario] [smallint] NOT NULL,
		[Fecha_Creacion] [datetime] NULL,
	PRIMARY KEY CLUSTERED 
	(
		[Id] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
	) ON [PRIMARY]
	ALTER TABLE [dbo].[Notificacion_Usuario] ADD  DEFAULT (getdate()) FOR [Fecha_Creacion]
END
